<div class="d-flex vh-100" >
    <div class="position-relative flex-grow-1 w-75">
        <img src="assets/thumbnail_Left_Front-Blue.jpg" class="w-100 h-100 position-absolute start-0 top-0" alt="Left Image">
    </div>
    <div class="container h-75 d-flex justify-content-center align-items-center">
        <div>
            <app-search-nav-bar></app-search-nav-bar>
        </div>
    </div>
    <div class="position-relative flex-grow-1 w-75">
        <img src="assets/thumbnail_Right_Front_Red.jpg" class="w-100 h-100 position-absolute end-0 top-0" alt="Right Image">
    </div>
</div>